<?php

##################################################

# inc-random.php

##################################################

define( "RNDM_NO_TR",  "Vous devez avoir au moins 2 chansons dans ce(s)\\ngenre(s) avant d\\'utiliser cette option." );
define( "RNDM_FORM_HEADER",  "SÉLECTEUR ALÉATOIRE DE MUSIQUE" );
define( "RNDM_FORM_LIMIT_1",  "Limiter la liste à" );
define( "RNDM_FORM_LIMIT_2",  "Pistes (au maximum)" );
define( "RNDM_FORM_GENRES",  "Limiter les genres à" );
define( "RNDM_FORM_GENRES_ALL",  "Tous les genres" );
define( "RNDM_FORM_TRACKMINTIME_1",  "Durée minimum" );
define( "RNDM_FORM_TRACKMINTIME_2",  "secondes par piste" );
define( "RNDM_FORM_TRACKMAXTIME_1",  "Durée maximum" );
define( "RNDM_FORM_TRACKMAXTIME_2",  "secondes par piste" );
define( "RNDM_FORM_BTN_SEARCH",  "Générer la sélection aléatoire" );
define( "RNDM_CLOSEWIN",  "Fermer La Fenêtre" );
define( "RNDM_CLOSEWIN_HELP",  "Ferme cette fenêtre." );


##################################################

# TRANSLATE THESE STRINGS #

define( "RNDM_FORM_BTN_SAVE",  "Générer et Sauvegarder" );
define( "RNDM_FORM_BTN_PLAY",  "Générer et Jouer" );


##################################################

?>
